.about{
    line-height: 2.5rem;
    & .contact-detail p {text-indent: 1rem; line-height: 3.2rem;}
    & .card-header{
        background-color: var(--theme-color);
        color: #fff;
    }
}

.bg-cover{
    position: relative;
    background-image: var(--bg-image);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 45vh;
    margin-bottom: 2rem;
    color: #fff;
    & .text-cover{
        position: absolute;
        text-align: center;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 50%;
    }
}

@media screen and (max-width: 767px){
    .bg-cover{
        height: 30vh;
        & .text-cover{width: 80%;}
    }
    .about{
        & .contact-detail p {text-indent: .5rem; font-size: .8rem;line-height: 2.2rem}
    }
    
}